Bug 837995 - Can't connect to openshift.redhat.com (web console or rhc domain show)
Can't connect to openshift.redhat.com (web console or rhc domain show)
Status: CLOSED WORKSFORME
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 00:18 EDT by Nam Duong
Modified: 2015-05-14 21:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 10:09:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-07-06 00:18:24 EDT
Description of problem:
It's 9PM PDT and been around 15 minutes of trying to reach openshift.redhat.com with the Web Console or rhc domain show without success.

Here's the debug output to rhc domain show:
rhc domain show -d
Password: ********

Submitting form:
rhlogin: nduong+mac@redhat.com
debug: true
Contacting https://openshift.redhat.com
There was a problem communicating with the server. Response message: execution expired
If you were disconnected it is possible the operation finished without being able to report success.
You can use 'rhc domain show' and 'rhc app status' to learn about the status of your user and application(s).

It was working for the most part all day, but when trying to log in during this time to answer other forum issues, I'm not able to get in to view my app list nor create apps.  Thought it would be worth writing up a bug for tracking.
Comment 1 Nam Duong 2012-07-06 00:20:49 EDT
BTW:  I checked my network settings as well as tried with and w/o VPN just in case.  Still can't get in.

The community site looks fine, just can't get to "Manage Your Apps" link: https://openshift.redhat.com/app/console
Comment 2 Nam Duong 2012-07-06 00:41:54 EDT
Now it's working again.  Weird...
Comment 3 Clayton Coleman 2012-07-09 10:09:31 EDT
Issues like this usually go to operations - libra_ops@redhat.com or the person on duty.

Note You need to log in before you can comment on or make changes to this bug.